.container,
.container-fluid {
    width: 100%;
    padding-right: rem(16);
    padding-left: rem(16);
    margin-left: auto;
    margin-right: auto;

}

.container {

    @media (min-width: $screen-sm) {
        max-width: $container-sm;
    }

    @media (min-width: $screen-md) {
        max-width: $container-md;
    }

    @media (min-width: $screen-lg) {
        max-width: $container-lg;
    }

    @media (min-width: $screen-xl) {
        max-width: $container-xl;
    }

    @media (min-width: $screen-xxl) {
        max-width: $container-xxl;
    }
}

.container-fluid {
    max-width: 1724px;
}
